PreprocessorDefinitions=
Techniques=Curves,Colourfulness,Technicolor,MultiLUT,LiftGammaGain,Deband,Levels,FilmicAnamorphSharpen,Vibrance,Vignette,Lightroom,DELC_Sharpen
TechniqueSorting=Border,CA,ColorMatrix,FilmGrain,Cartoon,Curves,Nightvision,LeiFx_Tech,ASCII,EyeAdaption,Colourfulness,Monochrome,HSLShift,Daltonize,FilmicPass,Chromakey,LevelsPlus,AspectRatioPS,Technicolor,AdaptiveFog,MultiLUT,FilmGrain2,Layer,Tonemap,Before,After,LumaSharpen,LiftGammaGain,GaussianBlur,UIMask_Top,UIMask_Bottom,Technicolor2,HDR,Deband,TriDither,StageDepth,Levels,LUT,PPFXBloom,AdvancedCRT,Mode1,Mode2,Mode3,ReflectiveBumpmapping,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,MotionBlur,UIDetect,UIDetect_Before,UIDetect_After,FilmicAnamorphSharpen,KNearestNeighbors,NonLocalMeans,PPFX_Godrays,GlitchB,TiltShift,Vibrance,Tint,Nostalgia,MagicBloom,BloomAndLensFlares,Vignette,SurfaceBlur,MXAO,MXAO,HighPassSharp,PPFXSSDO,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,AdaptiveSharpen,PerfectPerspective,CinematicDOF,Depth3D,DPX,HQ4X,ChromaticAberration,Emphasize,DepthHaze,DisplayDepth,FXAA,Clarity,SMAA,AmbientLight,RDR2,Lightroom,Pirate_Vibrance,Pirate_SSAO,Pirate_GI,Pirate_DOF,Pirate_LightAdaptation,Pirate_DepthPreProcess,DELC_Sharpen,Pirate_FXAA,Pirate_Bloom,ADOF,Pirate_Curve,SurfaceSharpen,ColorFilter,Pirate_LumaSharpen,UnsharpMask,GaussianBloom,Pirate_Tonemap,DiffuseGlow,SSR,Bloom,Clarity2,Pirate_Vignette

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=8.000000
ClarityRadius=3
ClarityStrength=0.400000
DebugMode=0
DitherStrength=1.000000
MaskContrast=0.000000

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.100000
col_noise=1
enable_dither=0
lim_luma=0.660000

[Curves.fx]
Contrast=0.065000
Formula=4
Mode=0

[Deband.fx]
custom_avgdiff=2.700000
custom_maxdiff=3.400000
custom_middiff=4.800000
debug_output=0
iterations=1
range=24.000000
threshold_preset=1

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000

[FakeHDR.fx]
HDRPower=1.078000
radius1=0.841000
radius2=0.927000

[FilmicAnamorphSharpen.fx]
Clamp=0.629000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.180000
Preview=0
Strength=3.849993
UseMask=0

[FilmicPass.fx]
BaseCurve=1.466000
BaseGamma=1.019000
Bleach=0.337000
BlueCurve=1.000000
Contrast=1.106000
EffectGamma=0.496000
EffectGammaB=0.981000
EffectGammaG=0.728000
EffectGammaR=0.776000
Fade=0.027000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=0.129000
Saturation=-0.202000
Strength=0.720000

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[Levels.fx]
BlackPoint=0
HighlightClipping=0
WhitePoint=248

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=4294967295
HighlightClipping=0
InputBlackPoint=0.054902,0.058824,0.074510
InputGamma=1.000000,1.000000,0.982000
InputWhitePoint=0.937255,0.862745,0.901961
OutputBlackPoint=0.039216,0.039216,0.039216
OutputWhitePoint=0.925490,0.952941,0.976471

[LiftGammaGain.fx]
RGB_Gain=1.009001,1.009001,1.009001
RGB_Gamma=0.996000,0.996000,0.996000
RGB_Lift=1.000000,1.000000,1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[MultiLUT.fx]
fLUT_AmountChroma=0.190000
fLUT_AmountLuma=0.190000
fLUT_LutSelector=8

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[Pirate_Depth.fx]
DEPTH_AO_ALCHEMY_ANGLE=-0.000300
DEPTH_AO_ALCHEMY_DISTANCE=0.000020
DEPTH_AO_ALCHEMY_STRENGTH=0.005000
DEPTH_AO_BLEND_MODE=1
DEPTH_AO_BLUR_NOISE=0.000000
DEPTH_AO_BLUR_RADIUS=1.000000
DEPTH_AO_BLUR_WEIGHT=1.000000
DEPTH_AO_CULL_HALO=0.000000
DEPTH_AO_CURVE_MODE=1
DEPTH_AO_DEBUG=0
DEPTH_AO_DEBUG_IMAGE=0.100000
DEPTH_AO_MANUAL_CURVE=1.000000
DEPTH_AO_MANUAL_FAR=500.000000
DEPTH_AO_MANUAL_NEAR=1.000000
DEPTH_AO_RADIUS=50.000000
DEPTH_AO_STRENGTH=5.000000
DEPTH_DEBUG=0
DEPTH_FARPLANE=200.000000
DEPTH_INVERT=0
DEPTH_INVERT_Y=0
DEPTH_USE_FARPLANE=0
DOF_BLEND=0.300000
DOF_BOKEH_BIAS=1.000000
DOF_BOKEH_CONTRAST=0.040000
DOF_DEBUG=0
DOF_FAR_STRENGTH=1.000000
DOF_FOCAL_CURVE=1.000000
DOF_FOCAL_RANGE=0.000000
DOF_FOCUS_SPEED=0.500000
DOF_FOCUS_SPREAD=0.050000
DOF_FOCUS_X=0.500000
DOF_FOCUS_Y=0.500000
DOF_HYPERFOCAL=0.900000
DOF_MANUAL_FOCUS=0.500000
DOF_NEAR_STRENGTH=0.500000
DOF_RADIUS=1.000000
DOF_SCRATCHES_STRENGTH=0.150000
FOV=75
FOV_DEBUG=0
GI_DIFFUSE_BLEND_MODE=2
GI_DIFFUSE_CURVE_MODE=4
GI_DIFFUSE_DEBUG=0
GI_DIFFUSE_RADIUS=1.000000
GI_DIFFUSE_STRENGTH=4.000000
GI_REFLECT_RADIUS=1.000000
LUMA_MODE=3

[Pirate_LightAdaptation.fx]
LIGHTADAPT_CURVE=0.100000
LIGHTADAPT_DEBUG=0
LIGHTADAPT_EXPOSURE=0.100000
LIGHTADAPT_LEVELS=0.100000
LIGHTADAPT_SPEED=0.004000
LIGHTADAPT_SPREAD=1.000000
LUMA_MODE=3

[Pirate_Vignette.fx]
VIGNETTE_BLEND=0
VIGNETTE_CURVE=1.500000
VIGNETTE_RANGE=0.700000
VIGNETTE_STRENGTH=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.500000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=0.170000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=-0.002000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=-0.150000
LIGHTROOM_BLUE_SATURATION=0.060000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=-0.005000
LIGHTROOM_GLOBAL_BLACK_LEVEL=1.000000
LIGHTROOM_GLOBAL_CONTRAST=0.039000
LIGHTROOM_GLOBAL_EXPOSURE=0.003000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=-0.002000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.008000
LIGHTROOM_GLOBAL_SATURATION=0.072000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.003000
LIGHTROOM_GLOBAL_TEMPERATURE=0.002000
LIGHTROOM_GLOBAL_TINT=0.002000
LIGHTROOM_GLOBAL_VIBRANCE=0.009000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.085000
LIGHTROOM_GLOBAL_WHITE_LEVEL=257.000000
LIGHTROOM_GREEN_EXPOSURE=-0.005000
LIGHTROOM_GREEN_HUESHIFT=0.010000
LIGHTROOM_GREEN_SATURATION=-0.060000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=-0.005000
LIGHTROOM_ORANGE_SATURATION=-0.003000
LIGHTROOM_RED_EXPOSURE=0.375000
LIGHTROOM_RED_HUESHIFT=0.189000
LIGHTROOM_RED_SATURATION=-0.005000
LIGHTROOM_VIGNETTE_AMOUNT=0.829000
LIGHTROOM_VIGNETTE_BLEND_MODE=2
LIGHTROOM_VIGNETTE_CURVE=1.953000
LIGHTROOM_VIGNETTE_HEIGHT=0.240000
LIGHTROOM_VIGNETTE_RADIUS_INNER=1.914000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.417000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.591000
LIGHTROOM_YELLOW_EXPOSURE=-0.005000
LIGHTROOM_YELLOW_HUESHIFT=-0.030000
LIGHTROOM_YELLOW_SATURATION=0.070000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.158000

[RDR2.fx]
DarkLevel=-0.200000
LightIntensity=-25
Saturation=-0.338000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.109000
Tint=0.615686,0.498039,0.490196

[Technicolor.fx]
Power=5.333000
RGBNegativeAmount=0.870588,0.882353,0.870588
Strength=0.063000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[Vibrance.fx]
Vibrance=-0.099000
VibranceRGBBalance=1.884000,1.000000,1.691000

[Vignette.fx]
Amount=0.163000
Center=0.500000,0.500000
Radius=2.418000
Ratio=1.000000
Slope=2
Type=0

